@charset "utf-8";
/* CSS Document */
:root{
	--topgap: 140px;
	--menufont:20px;
	--bodyfont: 22px;
	--bodyfontsm: 18px;
	--fonth1: 75px;
	--fonth2: 58px;
	--fonth3: 30px;
	--fonth4: 24px;
		
	--bodyfontlh:34px;
	--imgradius:30px;
	
	--pb60:60px;
	--bs-btn-active-bg:#1E88E5;
	--bs-btn-active-color:#fff;
}
* {margin: 0; padding: 0; box-sizing: border-box;}
h1{font-size: var(--fonth1); font-weight: 700;}
h2{font-size: var(--fonth2); color: #000; margin-bottom: 20px;}
h3,.researchdetail h2{font-size: var(--fonth3); color: #000; margin-bottom: 20px;}
img {max-width: 100%;}
a {text-decoration: none; color: #F57C00; word-wrap: break-word;}
body{font-family: "Outfit", sans-serif; font-optical-sizing: auto; font-size: var(--bodyfont); color: #61576E; line-height: var(--bodyfontlh); font-weight: 400;}
.pb60{padding-bottom: var(--pb60);}
.pt-60{padding-top: var(--pb60);}
.mb60{margin-bottom: var(--pb60);}
.imgradius{border-radius: var(--imgradius);}
.btn.btn-theme{background:#F57C00; color: #fff; padding: 15px 65px 15px 16px; position: relative; border-radius: 60px; font-size: 18px;}
.btn.btn-theme:hover{background:#1E88E5; color: #fff;}
.btn.btn-theme:after{position: absolute; content: ''; top:50%; margin-top: -25px; right:3px; width: 50px; height: 50px; background:#fff url("../images/svg-icon/button-arrow.svg") no-repeat center center; border-radius: 50px;}
.btn.btn-theme-w{background:#fff; color: #000; padding: 15px 65px 15px 16px; position: relative; border-radius: 60px; font-size: 18px;}
.btn.btn-theme-w:hover{background:#F57C00; color: #fff;}
.btn.btn-theme-w:after{position: absolute; content: ''; top:3px; right:3px; width: 50px; height: 50px; background:#F57C00 url("../images/svg-icon/button-arrow-w.svg") no-repeat center center; border-radius: 50px;}
.btn.btn-theme-w:hover:after{background:#fff url("../images/svg-icon/button-arrow.svg") no-repeat center center;}
.btn.btn-theme.whover:hover{background: #fff; color: #000;}
.btn.btn-theme.whover:hover:after{background: #F57C00 url("../images/svg-icon/button-arrow-w.svg") no-repeat center center;}
.mb-24{margin-bottom: 24px;}
.themecolor{color: #1E88E5;}

header.masterheader{padding-left: 90px; padding-right: 90px; padding-top:10px; padding-bottom: 20px;}
.navbar-nav .nav-link{position: relative; font-size: var(--menufont); padding: 10px 17px;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show,.nav-link:focus, .nav-link:hover{color:#F57C00;}
.navbar-nav .nav-link.active:before, .navbar-nav .nav-link.show:before,.nav-link:focus:before, .nav-link:hover:before{position: absolute; content: ''; bottom:0; left: 50%; margin-left: -3px; width: 6px; height: 6px; border-radius: 50%; background:#F57C00;}
.navbar-text{border-radius: var(--imgradius); border:1px rgba(0, 0, 0, 0.3) solid; padding: 4px;}
.navbar-text .btn{background:#F57C00; color: #fff; padding: 10px 20px; position: relative; border-radius: 90px; font-size: 18px; border:1px #F57C00 solid;}
.navbar-text .btn:hover{color:#fff; background: #1E88E5; border:1px #1E88E5 solid; }
.navbar-text .btn.btn-w{background: #fff; border-color: #fff; color: #000;}
.navbar-text .btn.btn-w:hover{background:#F57C00; color: #fff;}
.hero-section{padding: 0 30px;}
.hero-section .owl-carousel{background: #1E88E5; border-radius: 40px; overflow: hidden;}
.hero-section .owl-carousel .owl-item{background: url("../images/hero-bg.svg") no-repeat right center;}
.hero-section .owl-carousel .owl-nav{position: absolute; width: 100%; top:50%; margin-top: -137px;}
.hero-section .owl-carousel .owl-nav button.owl-next,.hero-section .owl-carousel .owl-nav button.owl-prev{position: absolute; width: 73px; height: 275px; border-radius: 0; margin: 0;}
.hero-section .owl-carousel .owl-nav button span{display: none;}
.hero-section .owl-carousel .owl-nav button.owl-next{right: 0; background: url("../images/hero-next.svg") no-repeat 0 0;}
.hero-section .owl-carousel .owl-nav button.owl-prev{left: 0; background: url("../images/hero-prev.svg") no-repeat 0 0;}
.heroimg{margin-top: 65px;}
.hero-section h3{font-size: 76px; color: #FFF; margin-bottom: 20px;}
.hero-section p{font-size: 24px; line-height: 34px; color: #fff; font-weight: 400; margin: 20px;}
.herotext{width: 100%;}
.topgap{margin-top:var(--topgap);}
.ribbon{position: relative;}
.ribbon:after{content: ''; background: url("../images/ribbon.png") no-repeat 0 0; width: 186px; height: 196px; position: absolute; top:-68px; right: -14px;}
.sectiontitle{width: 100%; text-align: left; margin-bottom: 20px;}
.sectiontitle span{display:inline-block; font-size: 24px; color: #000; padding: 10px 20px 10px 46px; border-radius: var(--imgradius); border: 1px rgba(0, 0, 0, 0.2) solid; position: relative;}
.sectiontitle span:after{background: #F57C00; width: 10px; height: 10px; top:50%; margin-top: -5px; left: 20px; content: ''; position: absolute; border-radius: 10px;}

.homeabout .sectiontitle{margin-top: 57px; margin-bottom: 20px;}
.homeservices{text-align:center;}
.serviceslist{margin-top: 50px; margin-bottom: 60px;}
.serviceslist .item{position:relative; text-align: left;}
.serviceslist .servicesimg{position:relative; width: 100%; height: 100%; border-radius: var(--imgradius);}
.serviceslist .servicesimg img{border-radius: var(--imgradius);}
.serviceslist .servicestext{position: absolute; width: calc(100% - 48px); left: 24px; bottom:24px; background: #fff; border-radius: 26px; padding: 25px; font-size: 18px; line-height: 24px;}
.serviceslist .item a{position: absolute; top:0; left: 0; width: 100%; height: 100%;}
.serviceslist .servicestext h4{font-size: 24px; color: #000; font-weight: 700; margin-bottom: 12px;}
.whyusbox{background: #FAFAFA; border:1px rgba(0, 0, 0, 0.3) solid; border-radius: var(--imgradius); padding: 30px; text-align: center; height: 100%;}
.whyusbox .whyusicon span{background: #F57C00; width: 100px; height: 100px; padding: 20px; border-radius: 100px; display: inline-block; margin-bottom: 20px;}
.whyusbox h3{font-size: 24px; color: #000; font-weight: 700; margin-bottom: 16px;}
.whyusbox p{font-size: 18px; line-height: 24px; color: #464646; margin-bottom: 0;}
.book-consultation{background: #1E88E5 url("../images/book-consultation-bg.png") no-repeat center bottom; border-radius: var(--imgradius); padding:30px 30px 390px; height: 100%;}
.book-consultation h2{font-size: var(--fonth3); font-weight: 700; color: #fff;}
.ctabox{background: #1E88E5; border-radius: 60px;}
.ctatext{padding-left: 80px; padding-top: 10px; padding-bottom: 10px;}
.ctatext h2{font-size: var(--fonth2); color: #fff; font-weight: 700;}
.ctatext p{font-size: 24px; color: #fff; font-weight: 400;}
.ctaimg img{padding-right: 30px;}


.ourteam .btn.btn-theme{margin-top: 60px;}
.teambox{border:1px rgba(0, 0, 0, 0.3) solid; padding: 30px; border-radius: var(--imgradius); position: relative;height: 100%;}
.teamphoto{position: absolute; bottom:0; right: 0; width: 50%; z-index: 2;}
.teamname{width: 60%; display: block; }
.teamname h3{font-size: 38px; line-height: 50px; color: #000; font-weight: 600; margin-bottom:0px;}
.teamname p{color: #1E88E5; font-size: 17px;}
.teamtext{width: 55%; font-size: 18px; line-height: 24px; color: #464646; font-weight: 400; padding-bottom: 170px;}
.teamnamebg{position: absolute; z-index: 0; bottom: 118px; left: 30px; color: #000; font-size: var(--fonth2); line-height: 88px; font-weight: 900; opacity: 0.10;}

.teamsocialicon{width: 50%; display: block;}
.teamsocialicon ul{margin: 0; padding: 0; list-style: none;}
.teamsocialicon ul li{margin-right: 20px; display: inline-block;}
.teamsocialicon ul li a{padding: 15px; border-radius: 50px; border: 1px rgba(0, 0, 0, 0.3) solid; display: block; line-height: 1px;}
.teamsocialicon ul li a:hover{background: #F57C00; border-color:#F57C00; }
.teamsocialicon ul li a img{height: 16px; width: 16px;}

#testimonialSlider .carousel-control-next,#testimonialSlider .carousel-control-prev{width: 52px; height: 52px; opacity: 1; top:50%; margin-top: -26px; bottom:auto;}
#testimonialSlider .carousel-control-next-icon,#testimonialSlider .carousel-control-prev-icon{ background-position: 52px; filter: none; width: 52px; height: 52px;}
#testimonialSlider .carousel-control-next-icon{background: url("../images/testi-next.svg") no-repeat center center !important;}
#testimonialSlider .carousel-control-prev-icon{background: url("../images/testi-prev.svg") no-repeat center center !important;}
#testimonialSlider .carousel-indicators{position: relative; margin-top: 60px; margin-bottom: 40px;}
#testimonialSlider .carousel-indicators [data-bs-target]{width: 48px; height: 48px; display: block;border:4px #fff solid; border-radius: 48px; filter: grayscale(1); float: left;}
#testimonialSlider .carousel-indicators img{display: block; border-radius: 100%; object-fit:cover; width: 100%; height: 100%;}
#testimonialSlider .carousel-indicators{}
#testimonialSlider .carousel-indicators .active{border-color: #1E88E5; filter: grayscale(0);}
#testimonialSlider .carousel-inner{padding-left: 120px; padding-right: 120px;}
.testitext{font-size: 44px; font-weight: 500; color: #000; line-height: 60px; text-align: center;}
.testiinfo{text-align: center; margin-top: 44px;}
.testiinfo h5{font-size: 24px; color: #000; font-weight: 700;}
.testiinfo h6{font-size: 18px; color: #464646; font-weight: 400; line-height: 24px;}
.indicator-image{display: inline-block; background: #fff; padding: 10px; border-radius: 100px; box-shadow: 0px 4px 39.8px 0px #00000033;
}
.homecontact{}
.homecontactform{margin-top: 60px;}
.form-label{font-size: 16px; font-weight: 500; color: #464646; margin-bottom: 12px;}
.form-control{border:1px rgba(0, 0, 0, 0.3) solid; color: #000; padding: 20px 16px; border-radius: var(--imgradius);}
.formimg{width: 100%; background: #9ECBFF; border-radius: 40px; text-align:center;}
.formimg img{border-radius: 40px;}
#masterfooter{background: #000 url("../images/footer-autism.svg") no-repeat center bottom; width: calc(100% - 60px); margin:140px 30px 30px; border-radius: 60px; padding-top: 100px; padding-bottom: 220px; }
#masterfooter h4{font-size:var(--fonth2); color: #fff; margin-bottom: 16px;}
.footerinfo{font-size: 20px; color:#fff; line-height: 34px;}
.footerinfo .footeremail a{padding:0 0 0 50px; font-weight: 400; font-size: 22px; color: #fff; /*background: url("../images/svg-icon/footer-email-bg.svg") no-repeat left top;*/ display: inline-block; position: relative;}
.footerinfo .footeremail a:after{position: absolute; top: 0; left: 0; background: url("../images/svg-icon/location.svg") no-repeat center center #fff; border-radius: 100%; content: ''; width: 36px; height: 36px;}
.footerinfo .footeremail a.address:after{}
.footerinfo .footeremail a.call:after{background-image: url("../images/svg-icon/call.svg");}
.footerinfo .footeremail a.email:after{background-image: url("../images/svg-icon/email.svg");}

.footermenu{border-top:1px #D0D0D0 solid; margin-top: 50px; margin-bottom: 40px; padding-top: 30px;}
.footer-menu ul{width: 100%; display: block; text-align: center; margin: 0; padding: 0; list-style: none;}
.footer-menu ul li{display: inline-block; font-size: 20px; font-weight: 400; padding: 0 17px;}
.footer-menu ul li:first-child{padding-left: 0;}
.footer-menu ul li:last-child{padding-right: 0;}
.footer-menu ul li a{color: #fff;}
.foo-socialicon{margin: 0; padding: 0; list-style: none; width: 100%; display: block; text-align: right;}
.foo-socialicon li{display: inline-block; margin-right: 24px;}
.foo-socialicon li:last-child{margin-right: 0;}
.copytext{font-size: 18px; line-height: 20px; font-weight: 400; color: #fff; text-align:center;}

/****** Login*****/
.login{padding-top: 40px;}
.loginimg{background:#1E88E5; border-radius: var(--imgradius); width: 100%; height: 100%;}
.loginformbox{width: 100%; height: 100%; border:1px rgba(0, 0, 0, 0.3) solid; border-radius: var(--imgradius); display: flex;}
.loginlogo{width: 100%; text-align: center; padding-bottom: 40px;}
.loginform{width: 100%;}
.loginform form{max-width: 450px; margin: 0 auto;}
.loginbox{width: 100%;}
.forgotpass{text-align: right; font-size: 16px;}
.forgotpass a{color: #464646;}
.createaccount{text-align: center; font-size: 16px;}
.createaccount a{color: #1E88E5;}
.forgotpass a:hover,.createaccount a:hover{text-decoration: underline;}

/****** About Us ********/
.innerbanner{padding: 0 30px;}
.innerbannerdiv{width: 100%; background-color: #1E88E5 !important; background-position: center right !important; background-repeat: no-repeat !important; border-radius: var(--imgradius); padding:20px 100px; min-height: 570px; display: flex; align-items:center;}
.bannertext{width: 100%;}
.bannertext h1{font-size: var(--fonth1); color: #fff; width: 75%;}
.breadcrumbs{margin: 0; padding: 0; list-style: none;}
.breadcrumbs li{display: inline-block; font-size: 24px; padding-right: 5px; color: #fff;}
.breadcrumbs li a{color: #fff;}
.breadcrumbs li a:after{position: relative; content: '/'; padding-left: 7px;}

/************ Our Services *************/
.servicesbox{display: grid; grid-template-columns: repeat(3, 1fr); gap: 25px;}

.servicebox{border: 1px rgba(0, 0, 0, 0.3) solid; border-radius: var(--imgradius); position: relative;}
.servicimg{width: 100%; height: 325px;}
.servicimg img{border-top-left-radius: 30px; border-top-right-radius: 30px; object-fit:cover}
.serviceinfo{padding-left: 26px; padding-right: 94px; background: url("../images/svg-icon/service-arrow.svg") no-repeat top 0 right 26px; background-size: 48px;}
.servicebox:hover .serviceinfo{background-image: url("../images/svg-icon/service-arrow-ac.svg");}
.serviceinfo h3{font-size: var(--fonth3); color: #000; font-weight: 700; margin-bottom: 12px;}
.serviceinfo p{font-size: var(--bodyfontsm); color: #464646; line-height: 24px; margin-bottom: 26px;}
.servicebox a{position: absolute; top:0; left: 0; width: 100%; height: 100%; display: block;}

.services{}
.servicelistinner{display: grid; grid-template-columns: repeat(3, 1fr); gap: 25px;}
.servicelistinnerbox{border: 1px rgba(0, 0, 0, 0.3) solid; border-radius: var(--imgradius); padding: 30px 30px 0; position: relative;}
.servicelistinnerbox h3{font-size: var(--fonth4); color: #000; font-weight: 700; margin-bottom: 12px;}
.servicelistinnerbox p{font-size: var(--bodyfontsm); color: #464646; line-height: 24px; margin-bottom: 30px; text-align: center;}
.servicelistinnerbox a{position: absolute; top:0; left: 0; width: 100%; height: 100%; display: block;}

.gallery {}
.galleryimg{margin-bottom: 25px;}

.contactbox{display: grid; grid-template-columns: repeat(3, 1fr); gap: 25px;}
.contactcard{border: 1px rgba(0, 0, 0, 0.3) solid; border-radius: var(--imgradius); padding: 20px 20px 0; position: relative;}
.locationimg{width: 100%; text-align: center;}
.locationname{background: #358EDB; width: 100%; display: block; text-align: center; padding:15px 30px; border-radius: 50px; color: #fff; font-size: var(--fonth3); margin-bottom: 20px;}
.locationclinicname{width: 100%; display: block; color: #000; font-size: 20px; font-weight: 700; margin-bottom: 20px;}
.locationaddress,.locationphone,.locationemail,.locationperso,.locationwebsite{width: 100%; display: block; margin-bottom: 20px; padding-left: 36px; font-size: 18px; color: #464646; line-height: 24px;}
.locationaddress{background: url("../images/svg-icon/location.svg") no-repeat 0 0;}
.locationphone{background: url("../images/svg-icon/call.svg") no-repeat 0 0;}
.locationemail{background: url("../images/svg-icon/email.svg") no-repeat 0 0;}
.locationwebsite{background: url("../images/svg-icon/website.svg") no-repeat 0 0; background-size: 24px;}
.locationperso{background: url("../images/svg-icon/perso.svg") no-repeat 0 0; background-size: 24px;}
.locationaddress a,.locationphone a,.locationemail a,.locationwebsite a{color: #464646; }
.locationaddress a:hover,.locationphone a:hover,.locationemail a:hover,.locationwebsite a:hover{text-decoration: underline;}
.contactnot{background: #EBF4FB; border-radius: var(--imgradius); padding: 40px 100px; margin-top: 70px; text-align: center;}
.contactnot p{margin-bottom: 24px; font-size: 18px; line-height: 24px; color: #464646;}
.contactnot h4{margin-bottom: 0; color: #358EDB; font-size: 20px;}
.contactnot h4 a{color: #358EDB;}
.contactnot h4 a:hover{color: #F57C00;}
.alsoavailable{color: #000; width: 100%; margin-bottom: 20px;}
.forappointmentbox{width: 100%; color: #fff; display: block; margin-bottom: 20px; background: #358EDB;  border:1px #0d5ea5 solid; border-radius: 16px; text-align: center; padding: 15px}
.forappointmentbox a{color: #fff; font-weight: bold;}
.or-sep{width: 100%; display: block; margin-bottom: 20px; text-align: center; font-weight: bold;}
/************ Cured Cases *************/
.curedcasesbox{display: grid; grid-template-columns: repeat(3, 1fr); gap: 25px;}
.curedcasbox{border: 1px rgba(0, 0, 0, 0.3) solid; border-radius: var(--imgradius); position: relative; padding: 20px;}
.curedcasimg{width: 100%; height: 275px;}
.curedcasimg img{border-radius: 10px; object-fit:cover}
.curedcasinfo{padding-left: 0px;}
.casedate{font-size: 18px; font-weight: 400; margin-bottom: 10px;}
.curedcasinfo h3{font-size: var(--fonth3); color: #000; font-weight: 700; margin-bottom: 12px;}
.curedcasinfo p{font-size: var(--bodyfontsm); color: #464646; line-height: 24px; margin-bottom: 26px;}
.curedcasbox a{position: absolute; top:0; left: 0; width: 100%; height: 100%; display: block;}

.blueimgbox{border-radius: var(--imgradius); background: #9ECBFF; width: 100%; display: block; padding: 50px 30px 0;}
/*****************/
.timelineitem{width: 100%; list-style: none;}
.timelineitem li{width: 100%; float: left; margin-bottom: 0px;}
.timelinetitle{width: 250px; float: left; color: #000; text-align: right; padding-right: 20px;}
.timelinetext{width: calc(100% - 250px); float: left; padding-left: 50px; padding-bottom: 30px; position: relative;}
.timelinetext:after{width: 10px; height: 10px; position: absolute; top:12px; left: 0; content: ''; background: #F57C00; border-radius: 100%;}
.timelinetext:before{position: absolute; top:13px; left: 4px; width: 2px; height: 100%; content: ''; background: #F57C00;}
.timelineitem li:last-child .timelinetext:before{display: none;}
ul.customlist{list-style: none; margin: 0 0 25px; padding: 0;}
ul.customlist li{position: relative; padding-left: 20px;}
ul.customlist li:after{position: absolute; top:13px; left: 0; width: 8px; height: 8px; background:#F57C00; border-radius: 100%; content: '';}

.blogsbox{display: grid; grid-template-columns: repeat(3, 1fr); gap: 25px;}
.blogbox{border: 1px rgba(0, 0, 0, 0.3) solid; border-radius: var(--imgradius); position: relative;}
.blogimg{width: 100%; height: 325px;}
.blogimg img{border-top-left-radius: 30px; border-top-right-radius: 30px; object-fit:cover}
.bloginfo{padding-left: 26px; padding-right: 26px; }
.bloginfo h3{font-size: var(--fonth3); color: #000; font-weight: 400; margin-bottom: 12px;}
.bloginfo p{font-size: var(--bodyfontsm); color: #464646; line-height: 24px; margin-bottom: 26px;}
.bloginfo p.postdate{margin-bottom: 0;}
.blogbox a{position: absolute; top:0; left: 0; width: 100%; height: 100%; display: block;}

.printmedia{}

.videosbox{display: grid; grid-template-columns: repeat(3, 1fr); gap: 25px;}
.videobox{border: 1px rgba(0, 0, 0, 0.3) solid; border-radius: var(--imgradius); position: relative;}
.videoimg{width: 100%; height: 325px;}
.videoimg img{border-top-left-radius: 30px; border-top-right-radius: 30px; object-fit:cover}
.videoinfo{padding-left: 26px; padding-right: 26px; }
.videoinfo h3{font-size: var(--fonth3); color: #000; font-weight: 400; margin-bottom: 30px;}
.videobox a{position: absolute; top:0; left: 0; width: 100%; height: 100%; display: block;}

.researchimg{width: 100%; padding-bottom: 25px;}
.researchimg img{border-radius: 14px;}
.whyusbox.researchbox{text-align: left;}
.whyusbox.researchbox h3 a{color: #000;}
.whyusbox.researchbox h3 a:hover{color: #F57C00;}

.researchdetail{}
.tags{width: 100%; margin: 0; padding: 0; list-style: none;}
.tags li{margin-bottom: 10px; margin-right: 10px; display: inline-block;}
.tags li a{display: inline-block; border: 1px #c2c2c2 solid; padding: 3px 15px; border-radius: 20px;}
.nextresarch{text-align: right;}

.formradiobtn .btn{border-color: rgba(0, 0, 0, 0.3); margin-bottom: 10px;}
.formradiobtn .btn:hover{border-color:var(--bs-btn-active-bg);}
.formradiobtn .btn{padding: 15px 20px; border-radius:var(--imgradius);}
select.form-control{background:url("../images/svg-icon/arrow-down.svg") no-repeat right 15px top 50%; padding-right: 45px;}
.customform h5{font-size: 1.2rem; color: #000; font-weight: normal; margin-top: 15px;}
.whatsappcall{position: fixed; bottom: 20px; right: 20px; width: 50px; height: 50px;}
.whatsappcall img{width: 100%; height: auto;}
.whatsappcall a{display: block;}
@media screen and (max-width: 1600px) {
	:root{
	--fonth1: 65px;
	--fonth2: 48px;
	--fonth3: 25px;
	--fonth4: 20px;
		
	--topgap: 140px;
	--menufont:20px;
	--bodyfont: 20px;
		
	--bodyfontlh:34px;
}
	.hero-section h3{font-size: 50px;}
	.hero-section p{font-size: 22px;}
	.hero-section .owl-carousel .owl-nav button.owl-next, .hero-section .owl-carousel .owl-nav button.owl-prev{width: 60px; height: 200px; background-size: 100%;}
	.herotext{padding-left: 50px;}
}
@media screen and (max-width: 1439px) {
	:root{
	--topgap: 120px;
	--menufont:18px;
	--bodyfont: 20px;
	--fonth1: 55px;
	--fonth2: 30px;
	--fonth3: 22px;
	--fonth4: 20px;
		
	--bodyfontlh:34px;
	}
	header.masterheader{padding-left: 20px; padding-right: 20px;}
	.navbar-text .btn{font-size: 15px; padding: 10px 17px;}
	.teamsocialicon ul li{margin-right: 5px; margin-bottom: 7px;}
	.teamsocialicon ul li a{padding: 10px;}
	.teamname{width: 100%;}
	.teamtext{width: 66%;}
	.testitext{font-size: 30px; line-height: 45px;}
	.testiinfo{margin-top: 30px;}
	#masterfooter{padding: 50px; margin-top: 70px; background-size: 95%;}
	.footer-menu ul li{font-size: 17px; padding: 0 8px;}
	.foo-socialicon li{margin-right: 8px;}
	.foo-socialicon li img{width: 20px;}
	.ctatext p{font-size: 20px;}
}
@media screen and (max-width: 1200px) {
	.navbar-nav .nav-link.active:before, .navbar-nav .nav-link.show:before, .nav-link:focus:before, .nav-link:hover:before{display: none;}
	.navbar-nav .nav-link{padding: 3px 7px;}
	.navbar-text{display: inline-block; margin-top: 15px;}
	.innerbannerdiv{padding: 20px 70px; min-height: 300px;}
	.bannertext h1{width: 100%;}
	.contactbox{grid-template-columns:repeat(1, 1fr)}
	.contactnot{padding: 40px;}
}
@media screen and (max-width: 991px) {
	:root{
	--fonth1: 50px;
	--fonth2: 28px;
	--fonth3: 20px;
	--fonth4: 18px;
	--topgap: 80px;
	}
	.hero-section{padding: 0;}
	.heroimg{display: none;}
	.herotext{padding: 20px;}
	.hero-section p{font-size: 20px; margin-left: 0; margin-right: 0;}
	.hero-section h3{font-size: 40px;}
	.footerinfo .footeremail a{font-size: 20px; padding-top: 10px; padding-bottom: 10px;}
	.footer-logo{text-align: center; margin-bottom: 15px;}
	.foo-socialicon{text-align: center;}
	.footermenu{margin-top: 20px; padding-top: 20px;}
	#masterfooter{margin: 70px 0 0 0; width: 100%; border-radius: 30px 30px 0 0; padding: 20px;}
	.hero-section .owl-carousel .owl-nav button.owl-next, .hero-section .owl-carousel .owl-nav button.owl-prev{display: none;}
	.homeabout .sectiontitle{margin-top: 7px;}
	.timelinetitle{width: 100%; padding-right: 0; text-align: left;}
	.timelinetext{width: 100%; padding-left: 0;}
	.timelinetext:after,.timelinetext:before{display: none;}
	.innerbannerdiv{padding: 20px 50px;}
	.teamtext{width: 100%; padding-bottom: 120px;}
	.innerbanner{padding: 0 20px;}
}
@media screen and (max-width: 767px) {
	:root{
	--fonth1: 45px;
	--topgap: 60px;
	}
	.navbar-brand{margin-right: 0; max-width: calc(100% - 70px);}
	.ctabox{border-radius: 20px;}
	.ctatext{padding: 15px 30px;}
	.ctaimg{display: none;}
	.teamnamebg{display: none;}
	.teambox{margin-bottom: 20px; height: auto;}
	.teamtext{width: 100%; padding-bottom: 15px;}
	.teamphoto{position: relative; width: 100%; text-align: left; margin-bottom: 10px;}
	.teamphoto img{max-height: 250px; width: auto;}
	#testimonialSlider .carousel-inner{padding: 0;}
	#testimonialSlider .carousel-control-next, #testimonialSlider .carousel-control-prev{display: none;}
	.testitext{font-size: 20px; line-height: 28px;}
	.teamname h3{font-size: 28px; margin-bottom: 10px;}
	.formimgbox{display: none;}
	.homecontactform{margin-top: 20px;}
	.ribbon{display: none;}
	.book-consultation{background-image: none; padding: 30px;}
	/*.owl-carousel .owl-item img{height: 300px;}*/
	.nextresarch{text-align: left; margin-top: 20px;}
	#masterfooter{padding: 20px 10px;}
	.footerinfo .footeremail a{word-wrap:break-word;}
	.homeabout img.imgradius{margin-bottom: 20px;}
	.contactnot{padding: 20px; margin-top: 30px; border-radius: 16px;}
	.contactbox{display: block;}
	.contactcard{margin-bottom: 20px;}
	.locationaddress, .locationphone, .locationemail{padding-left: 0; padding-top: 35px;}
	.innerbannerdiv{padding: 20px;}
	.breadcrumbs li{font-size: 20px;}
}